\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}784.habil & -0.111\\
 & \begin{footnotesize}(0.124)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.173\\
 & \begin{footnotesize}(0.078)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.008\\
 & \begin{footnotesize}(0.005)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.012\\
 & \begin{footnotesize}(0.088)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.062\\
 & \begin{footnotesize}(0.021)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.294\\
 & \begin{footnotesize}(0.488)\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.17\\
$N$ & 126\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
